* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

 #container {
  position: relative;
  vertical-align: top;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  text-align: center;
  background-color: #ffffff;
  
}
#header3 {
display: inline-block;
  vertical-align: top;
	border-radius: 5px;
	position: relative;
    max-width: 600px;
    margin: 0 auto; 
	background-color: #99cccc;
    padding: 10px; 
	align: center;
	text-align: center;
	justify-content: center;
}

#section {
margin-left: 150px;
top: 50px;
width: 900px;
vertical-align: top;
text-align: center;


}

#box1 {
  display: inline-block;
  vertical-align: top;
  width: 600;
  margin-top: 0em;
  margin-left: 2em;
  margin-right: 2em;
  margin-bottom: 2em;
  text-align: left;
background-color: #ffffff;

}
#box2 {
  border-radius: 15px;
  padding: 5px; 
  display: inline-block;
  vertical-align: top;
  width: 200;
  background: #eeeeff;
  margin-top: 0em;
  margin-bottom: 1em;
  text-align: center;
  justify-content: center;
}

#box3 {
  border-radius: 25px;
  padding: 10px; 
  display: inline-block;
  vertical-align: top;
  width: 280;
  margin-top: 0em;
  margin-left: 2em;
  margin-right: 2em;
  margin-bottom: 1em;
  background: #ffffff;
  text-align: left;
}

#box4 {
  display: inline-block;
  vertical-align: top;
  width: 600;
  margin-top: 0em;
  margin-left: 2em;
  margin-right: 2em;
  margin-bottom: 2em;
  text-align: left;

} 


#footer {
  bottom: 0;
  left: 20px;
  height: 150px;
  background-color: white;
  width: 90%;
  text-align: center;
  vertical-align: bottom;
}

p.small {
  margin-top: 0em;
  margin-bottom: .5em;
}

label
{
width: 4.5em;
float: left;
text-align: right;
display: block;
border: 0px;
margin: 0px;
padding: 0px;
}

.submit input
{
margin-left: 0;
} 
input
{
color: #000000;
background: #fffff;
border: 1px solid #660066;
width: 140px; height: 20px;
style="font-family: arial; font-size: 12px;
}

.submit input
{
color: #ffffff;
background: #bb0000;
border: 2px outset #dd0000;
width: 70px; height: 18px;
style="font-family: arial; font-size: 12px;
} 

select {
height: 20px;
width: 140px;
color: #000000;
background: #ffffff;
border: 1px outset #000000;
style="font-family: arial; font-size: 12px;
}
fieldset
{
border: 0px;
width: 300px;
}



#banners { 
	float: right;
	margin: 5px;
	width=300
	position:relative;
	z-index:5;	}
	
#adv { 
	text-align: center;
	align: center;
	
	
	}
	
	
.text1       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 16px;
 	
 }
 .text1dp       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 18px;
 	color: #cc0066;
 }
  .text2       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 14px;
 }
 .text2dark       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 14px;
 	font-weight : 680;
 }

 .text1red       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 12px;
 	color: #cc3333;
	}
	
 .text2red       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 14px;
 	color: #cc3333;
 }
 .text2red2       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 14px;
 	color: Red;
	font-weight : 550;
 }
   .text1white       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 12px;
 	color: white;
	font-weight : 750;
 }
  .text2white       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 14px;
 	color: white;
	font-weight : 750;
 }
  .text3       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 16px;
 	color: #000000;
 }
 .text3r       {
 	font-family: arial, Helvetica, sans-serif;
 	font-size: 16px;
 	color: red;
 }
 .text4       {
 	font-family: Helvetica, sans-serif;
 	font-size: 18px;
 	
 }
  
 .h1       {font-family: Humanst521 BT, arial, Helvetica, sans-serif;
  font-size: 26pt;
  font-weight : 500;} 
  .h2       {font-family: Humanst521 BT, arial, Helvetica, sans-serif;
  font-size: 24pt;
  font-weight : 500;} 
  .h3       {font-family: Humanst521 BT, arial, Helvetica, sans-serif;
  font-size: 22pt;
  font-weight : 500;} 
   .h4       {font-family: Humanst521 BT, arial, Helvetica, sans-serif; color: black;
  font-size: 20pt;
  font-weight : 500;} 
  
  .h5       {font-family: Humanst521 BT, arial, Helvetica, sans-serif; color: black;
  font-size: 18pt;
  font-weight : 500;} 
  
    .h6       {font-family: Humanst521 BT, arial, Helvetica, sans-serif; color: black;
  font-size: 12pt;
  font-weight : 700;} 
      .h7       {font-family: Humanst521 BT, arial, Helvetica, sans-serif; color: black;
  font-size: 16pt;
  font-weight : 700;} 
  .h8       {font-family: Humanst521 BT, arial, Helvetica, sans-serif; color: black;
  font-size: 15pt;
  font-weight : 700;} 
      .hmaroon6       {font-family: Humanst521 BT, arial, Helvetica, sans-serif; color: #993366;
  font-size: 13pt;
  font-weight : 600;} 
      .h6red       {font-family: Humanst521 BT, arial, Helvetica, sans-serif; color: red;
  font-size: 12pt;
  font-weight : 700;} 
   
.newlink:link { font-family: Arial, Helvetica, sans-serif;  font-size: 16px; color: #cc0000;  text-decoration: none;}

.newlink:visited { font-family: Arial, Helvetica, sans-serif;  font-size: 16px; color: #cc0000;  text-decoration: none; }

.newlink:active {font-family: Arial, Helvetica, sans-serif;  font-size: 16px; color: #cc0066;  text-decoration: none; }

.newlink:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 16px; color: #ffcc00;  text-decoration: none; }

.newlink2:link { font-family: Arial, Helvetica, sans-serif;  font-size: 16px; color: #ff0000;  }
.newlink2:visited { font-family: Arial, Helvetica, sans-serif;  font-size: 16px; color: #ff0000;   }

.rlink:link { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #330099;  text-decoration: underline;}

.rlink:visited { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #cc0000;  text-decoration: underline; }

.rlink:active {font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #cc0066;  text-decoration: underline; }

.rlink:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #ffcc00;  text-decoration: underline; }



.blink:link { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #000000;  text-decoration: underline;}

.blink:visited { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #000000;  text-decoration: underline; }

.blink:active {font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #000000;  text-decoration: underline; }

.blink:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #000000;  text-decoration: underline; }


.rlink2:link { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #330099;  text-decoration: underline;}

.rlink2:visited { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #cc0000;  text-decoration: underline; }

.rlink2:active {font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #cc0066;  text-decoration: underline; }

.rlink2:hover { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #ffcc00;  text-decoration: underline; }

